notifiers:
  - name: api-ncm-notification
    type: teams
    uid: api-ncm-alerts-grafana
    org_name: Main Org.
    is_default: true
    send_reminder: true
    frequency: 15h
    disable_resolve_message: false

    settings:
      recipient: "XXX"
      uploadImage: true
      token: "xoxb"
      url: url-do-web-hook-por-exemplo-microsoft-teams

    secure-settings:
      token: "xoxb"
      url: url-do-web-hook-por-exemplo-microsoft-teams

delete_notifiers:
  - name: api-ncm-notification
    uid: api-ncm-alerts-grafana
    org_name: Main Org.